Skip to main content
GET
List all migrations

Authorizations

Authorization
string
header
required

API Keys can be issued in the Orb's web application.

Query Parameters

limit
integer
default:20

The number of items to fetch. Defaults to 20.

Required range: 1 <= x <= 100
cursor
string | null

Cursor for pagination. This can be populated by the next_cursor value returned from the initial request.

plan_id
string | null
external_plan_id
string | null

Response

OK

data
PlanVersionChange · object[]
required
pagination_metadata
PaginationMetadata · object
required